.law{
 padding-bottom: 0;
}
.law h2{
 background-color: unset;
}
.law h2 span{
 line-height: 25px;
 padding: 20px 0;
}
.law p{
	background: #f7f5f3;
 margin: 0;
 padding: 20px;
}
.law .ml-title p{
	color: #fff;
 background-color: #ac9a86;
	width: 100%;
 justify-content: space-between;
 padding: 20px;
	align-items: center;
 font-size: 16px;
 line-height: 1.7;
 gap: 30px;
}
.law .ml-title{
	margin-top: 20px;
}
.law .ml-title:first-child{
	margin-top: 0;
}
.law .ml-title p:first-child{
 font-size: 18px;
 padding: 5px 20px;
 letter-spacing: 0.15rem;
}
.law .ml-title + div p{
 color: #474747;
 line-height: 2;
 font-weight: 300;
 letter-spacing: 0.05rem;
 padding: 10px 20px;
}
.law-wrapper{
	margin: 30px auto 0;
    width: 100%;
	font-family: "Noto Sans JP", sans-serif;
}
.law-wrapper a{
	color: #000;
	text-decoration: underline;
}
.law .circle-txt-main-cont{
	background: none;
}